KISMETDB_TO_WIGLECSV(1)

NAME
kismetdb_to_wiglecsv - simple tool for converting the packet data from a KismetDB log file to the CSV format used by Wigle

SYNOPSIS
kismetdb_to_wiglecsv [OPTION]

OPTIONS

-i, --in [filename]
    Input kismetdb file

-o, --out [filename]
    Output Wigle CSV file

-f, --force
    Force writing to the target file, even if it exists.

-r, --rate-limit [rate]
    Limit updated records to one update per [rate] seconds per device

-c, --cache-limit [limit]
    Maximum number of device to cache, defaults to 1000.

-v, --verbose
    Verbose output

-s, --skip-clean
    Don't clean (sql vacuum) input database

-e, --exclude lat,lon,dist
    Exclude records within 'dist' *meters* of the lat,lon provided. This can be used to exclude packets close to your home, or other sensitive locations.

SEE ALSO
The full documentation for Kismet is maintained in a separate package kismet-docs. More information here: https://www.kismetwireless.net/docs